.whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none; line-height: normal}
.smallwhitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none; line-height: normal}
.dkbluetext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #003399; text-decoration: none; line-height: normal}
.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; line-height: normal}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-style: normal; font-weight: bold}
.shiptext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #999966; text-decoration: none; line-height: normal}
.whitesmall {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none; line-height: normal}
.whitesmalluline {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; color: #FFFFFF; text-decoration: underline}
.blacksmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.townsotway {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #99CCFF; font-style: normal; line-height: normal; font-weight: normal}
.whiteheading {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lightblue {  font-family: Arial, Helvetica, sans-serif; font-size: 08pt; color: #CCCCFF; text-decoration: none; line-height: normal}

a.whitelink:link, a.whitelink:active, a.whitelink:visited { color: #FFFFFF; text-decoration: none }
a.whitelink:hover { color: #669999; text-decoration: none }

a.bluelink:link, a.bluelink:active, a.bluelink:visited { color: #003399; text-decoration: none }
a.bluelink:hover { color: #669999; text-decoration: none }

a.blacklink:link, a.blacklink:active, a.blacklink:visited { color: #000000; text-decoration: none }
a.blacklink:hover { color: #669999; text-decoration: none }

.tourtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #336633; text-decoration: none; line-height: normal}
.linktourtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #999933; text-decoration: none}
.regheading {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-weight: bold; font-size: 13px}
.reghdwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF}
.towns {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #330033; line-height: normal; text-decoration: none}
.whitetextheading {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; text-decoration: none}
.maintxtcaps {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}
.smalblue {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003399; text-decoration: none}
.bluetxtsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003399; text-decoration: none}
.shiptextsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #999966; text-decoration: none}
.emailprint {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; text-decoration: none}
.whitetextundeline {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: underline}
.panotext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 666633}
.newlettertxt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
